<?php
include 'conn.php';
session_start();
$_SESSION['codigo'] = $_GET['codigo'];
$cCodigo = $_SESSION['codigo'];

$cSql_Usu = "SELECT based FROM rctech_global.usuario_global WHERE (user_padre_id=$cCodigo) LIMIT 1";
$oData = mysqli_query($connection, $cSql_Usu);

$cResult = 'false';
while($row = mysqli_fetch_array($oData, MYSQLI_ASSOC)){
    echo $row['based'];
    $cResult = 'true';
}

if ($cResult == 'false') {
    echo 'false';
}

$row=null;
mysqli_free_result($oData);
mysqli_close($connection);
/*
ULTIMA MODICICASION 2022-09-01 JOHNN GUTIERREZ
*/
?>
